<?xml version="1.0"?>

<project name="audiodemo" default="run">
    <property environment="env"/>
    <property name="DANGER_HOME" value="${env.DANGER_HOME}"/>

    <property name="APP_CLASS_NAME"	 value="AudioDemo"/>
    <property name="APP_PACKAGE_NAME" value="com.example.audiodemo"/>

    <property name="APP_VERSION_MAJOR" value="1"/>
    <property name="APP_VERSION_MINOR" value="0"/>

    <import file="${DANGER_HOME}/tools/build_common.xml"/>
</project>
